/* 
  InfoPlist.strings

  Copyright © 2020 Apple IS&T. All rights reserved.
*/

"CFBundleDisplayName" = "Explore";
"CFBundleName" = "Explore";
"NSBluetoothAlwaysUsageDescription" = "이 작업을 수행하면 Explore를 Plano와 동기화하고 Bluetooth 액세서리에 연결할 수 있습니다.";
"NSCameraUsageDescription" = "Explore가 기기 보안을 위해 카메라 접근 권한을 요구합니다.";
"NSLocalNetworkUsageDescription" = "이 작업을 수행하면 Explore를 Plano와 동기화하고 Bluetooth 액세서리에 연결할 수 있습니다.";
"NSLocationAlwaysAndWhenInUseUsageDescription" = "Explore가 기기 보안을 위해 위치 서비스에 대한 접근 권한을 요구합니다.";
"NSLocationAlwaysUsageDescription" = "위치 서비스를 항상 허용합니다.";
"NSLocationUsageDescription" = "Explore가 기기 보안을 위해 위치 서비스에 대한 접근 권한을 요구합니다.";
"NSLocationWhenInUseUsageDescription" = "앱을 사용하는 동안에만 위치 서비스를 허용합니다.";
